/ comp / gb.qt / control / .mousemove
Control.MouseMove (gb.qt)
Syntax

    EVENT MouseMove ( )

Raised when the mouse moves inside the control while a mouse button is pressed.

You get information about the mouse with the Mouse class.

| By default, this event is not raised if the mouse button is not pressed, except on special complex controls like ListView or IconView, and on DrawingArea whose Tracking property is set.